    /* Webkit */
    ::selection {
    background: #8dc63f;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #8dc63f;
    }


    h6, h6 a,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,a,p a,
    header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a,
    nav.main_menu>ul>li.active > a,
    .drop_down .second .inner > ul > li:hover > a,
    .drop_down .second .inner ul li.sub ul li:hover > a,
    nav.mobile_menu ul li a:hover,
    nav.mobile_menu ul li.active > a,
	nav.mobile_menu ul li.active > h4,
    .side_menu_button > a:hover,
	.side_menu_button > a:hover > span:not(.popup_menu_inner).search_icon_text,
	.header_top .inner .header_top_side_button > a:hover > span.search_icon_text,
	.header_top .inner a.search_covers_header:hover,
	.header_top .inner a.search_slides_from_header_bottom:hover,
	.header_top .inner a.search_slides_from_window_top:hover,
	.header_top .inner a.fullscreen_search:hover,
    .mobile_menu_button span:hover,
    .vertical_menu ul li a:hover,
    .vertical_menu_toggle .second .inner ul li a:hover,
    nav.popup_menu ul li a:hover,
    nav.popup_menu ul li ul li a,
    .comment_holder .comment .text .comment_date,
    .comment_holder .comment .text .replay,
    .comment_holder .comment .text .comment-reply-link,
    .comment_holder .comment .text .comment-edit-link,
    div.comment_form form p.logged-in-as a,
    .pagination_prev_and_next_only ul li a:hover,
    .latest_post_holder .latest_post_title a:hover,
    .latest_post_holder.minimal .latest_post_title a,
    .latest_post_holder .post_info_section:before,
    .latest_post_holder .post_info_section span,
    .latest_post_holder .post_info_section a,
    .latest_post_holder .post_author a.post_author_link:hover,
    .projects_holder article .portfolio_title a:hover,
    .projects_masonry_holder article .portfolio_title a:hover,
    .filter_holder ul li.current span,
    .filter_holder ul li:not(.filter_title):hover span,
    .q_accordion_holder.accordion:not(.boxed) .ui-accordion-header.ui-state-active,
    blockquote.with_quote_icon .icon_quotations_holder,
    blockquote h3,
    .q_dropcap,
    .price_in_table .value,
    .price_in_table .price,
    .price_in_table .mark,
    .q_font_elegant_holder.q_icon_shortcode:hover,
    .q_icon_shade.q_icon_shortcode:hover,
    .q_font_awsome_icon_holder.q_icon_shortcode:hover,
    .box_holder_icon_inner .qode_icon_stack,
    .box_holder_icon_inner .q_font_elegant_holder,
    .q_icon_with_title .icon_holder .qode_icon_stack,
    .q_icon_with_title .q_font_elegant_holder,
    .q_progress_bars_icons_inner.square .bar.active i,
    .q_progress_bars_icons_inner.circle .bar.active i,
    .q_progress_bars_icons_inner.normal .bar.active i,
    .q_progress_bars_icons_inner .bar.active i.fa-circle,
    .q_progress_bars_icons_inner.square .bar.active .q_font_elegant_icon,
    .q_progress_bars_icons_inner.circle .bar.active .q_font_elegant_icon,
    .q_progress_bars_icons_inner.normal .bar.active .q_font_elegant_icon,
    .q_team_social .q_icon_shortcode.normal .simple_social,
    .q_list.number ul>li:before,
    .social_share_list_holder ul li i:hover,
    .woocommerce.single-product.single .social_share_list_holder ul li i:hover,
    .q_progress_bar .progress_number_wrapper.static .progress_number,
    .post-password-form input[type='submit']:hover,
    nav.content_menu ul li.active:hover i,
    nav.content_menu ul li:hover i,
    nav.content_menu ul li.active:hover a,
    nav.content_menu ul li:hover a,
    aside.sidebar .widget:not(.woocommerce) li,
    .header-widget.widget_nav_menu ul.menu li a:hover,
    input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .latest_post_holder .post_info_section .latest_post_categories a,
    .latest_post_holder .post_info_section .post_author_link,
    .latest_post_holder.boxes .date,
    .latest_post_holder.image_in_box .date,
    .latest_post_holder.minimal .date,
    .qbutton.top_and_bottom_border,
    .blog_load_more_button a:hover,
    .q_progress_bars_vertical .progress_number,
    .q_counter_holder span.counter,
	.q_counter_holder span.counter_icon,
	.q_counter_holder .counter_number_holder,
    .q_icon_shortcode span,
    .q_icon_shortcode i,
    .q_separator_with_icon .q_icon_holder .q_icon_shade i,
    .q_separator_with_icon .q_icon_holder .q_icon_shade span,
    .qode_pricing_list .qode_pricing_item_price span,
    .service_table_inner li.service_icon .service_table_icon,
	.qode_search_form_3 .qode_search_close a:hover,
	.qode_search_form_2 .qode_search_submit:hover,
    .projects_holder article .item_holder.slide_from_left_hover .portfolio_title a,
    .projects_masonry_holder article .item_holder.slide_from_left_hover .portfolio_title a,
    .portfolio_slider li.item .item_holder.slide_from_left_hover .portfolio_title a,
    .projects_holder article .item_holder.image_text_zoom_hover .portfolio_title a,
    .projects_masonry_holder article .item_holder.image_text_zoom_hover .portfolio_title a,
    .portfolio_slider li.item .item_holder.image_text_zoom_hover .portfolio_title a,
    .projects_holder article .item_holder.opposite_corners_hover .portfolio_title a:hover,
    .projects_masonry_holder article .item_holder.opposite_corners_hover .portfolio_title a:hover,
    .portfolio_slider li.item .item_holder.opposite_corners_hover .portfolio_title a:hover,
    .projects_holder article .item_holder.upward_hover .icons_holder a:hover,
    .projects_masonry_holder article .item_holder.upward_hover .icons_holder a:hover,
    .portfolio_slider li.item .item_holder.upward_hover .icons_holder a:hover,
    .projects_holder article .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
    .projects_masonry_holder article .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
    .portfolio_slider li.item .item_holder.image_subtle_rotate_zoom_hover .icons_holder a:hover,
	.shopping_cart_dropdown ul li .item_info_holder .item_left a:hover,
	.shopping_cart_header .header_cart:hover i,
    .q_tabs .tabs-nav li a,
	.q_tabs.border_arround_element .tabs-nav li a,
	.q_tabs.border_arround_active_tab .tabs-nav li a,
	.q_tabs.border_arround_active_tab .tabs-nav li:hover a,
    .blog_holder article .post_text h2 .date,
    .blog_holder article .post_info a,
    .blog_holder article .post_info a:hover,
    .blog_holder article.format-link .post_text .link_image .post_text_inner .post_title a,
    .blog_holder article.format-quote .post_text .quote_image .post_text_inner .post_title a,
    .blog_holder article.format-quote h3 .date,
    .blog_holder article.format-link h3 .date,
    .blog_holder article.sticky h2 a,
    .blog_holder article h2 a:hover,
	.blog_holder.blog_single article h2:hover,
	.blog_vertical_loop_clapper .clap_slide_down:hover,
    ul.qode_pricing_list_holder .new_item i,
    .comment-list .post_author_comment .post-author-comment-icon,
	.q_team.below_image .q_team_info .q_team_position,
    .social_share_dropdown ul li:hover a span.social_network_icon,
    .social_share_dropdown ul li:hover,
    .social_share_dropdown ul li a:hover span.social_network_icon,
    .qbutton.masonry_read_more_button:hover,
    .q_team.below_image .q_team_social_holder_between .social_share_icon_shape .social_share_icon,
	.testimonials.with_icon .testimonial_with_icon_holder .testimonial_icon_holder i,
	.testimonials.with_icon .testimonial_with_icon_holder .testimonial_icon_holder span,
	.vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item:hover span,
	.vc_grid-container .vc_grid-filter.vc_grid-filter-color-grey > .vc_grid-filter-item.vc_active span
	.side_menu .widget .menu a:hover,
	.side_menu a.close_side_menu:hover span,
	.qode_twitter_widget li .tweet_icon_holder .social_twitter,
	.qode_twitter_widget li .tweet_content_holder .qode_tweet_text a:hover,
	.qode_twitter_widget li .tweet_content_holder .qode_tweet_time a:hover{
		color: #8dc63f;
    }

    .title,
    .popup_menu:hover .line,
    .popup_menu:hover .line:after,
    .popup_menu:hover .line:before,
    .mejs-controls .mejs-time-rail .mejs-time-current,
    .mejs-controls .mejs-time-rail .mejs-time-handle,
    .mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
    .q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active,
    .q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-hover,
    .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
    .q_accordion_holder.accordion .ui-accordion-header.ui-state-hover .accordion_mark,
    .q_dropcap.circle,
    .q_dropcap.square,
    .highlight,
    .testimonials_holder.light .flex-direction-nav a:hover,
    .q_tabs.with_borders .tabs-nav li.active a,
	.q_tabs.with_borders .tabs-nav li.active:hover a,
    .q_tabs.border_arround_element .tabs-nav li:hover a,
    .q_tabs.with_lines .tabs-nav li.active a,
    .q_tabs.with_lines .tabs-nav li:hover a,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:hover a:after,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active a:after,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active:hover a:after,
    .q_message,
    .price_table_inner .price_button a,
	.price_table_inner .button_on_bottom_wrapper a,
    .q_price_table.active .active_text,
    .footer_top .q_team_social .q_icon_shortcode.circle:hover,
    .footer_top .q_team_social .q_icon_shortcode.square:hover,
    .q_list.circle ul>li:before,
    .q_list.number.circle_number ul>li:before,
    .q_pie_graf_legend ul li .color_holder,
    .q_line_graf_legend ul li .color_holder,
    .animated_icon_inner span.animated_icon_back .animated_icon,
    .q_progress_bar .progress_content,
    .q_progress_bars_vertical .progress_content_outer .progress_content,
    .q_progress_bar .floating.floating_outside .progress_number,
    .qbutton,
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .post-password-form input[type='submit'],
    #wp-calendar td#today,
    .qode_image_gallery_no_space.light .controls a.prev-slide:hover,
    .qode_image_gallery_no_space.light .controls a.next-slide:hover,
    input.wpcf7-form-control.wpcf7-submit,
    div.wpcf7-response-output.wpcf7-mail-sent-ok,
    .latest_post_holder.post_over_image .date_holder,
    .latest_post_holder.image_with_date .icon_date_holder,
    .qbutton.white:hover,
    .qbutton.top_and_bottom_border:hover,
    .pagination ul li a:hover,
    .single_links_pages span:hover,
    .comment_pager .page-numbers:hover,
    .comment_pager a:hover,
    .comment_pager .current:hover,
    .pagination ul li.active span,
    .single_links_pages > span,
    .comment_pager .current,
	.comment_pager .page-numbers.dots:hover,
    .read_more_button_holder a,
    .read_more_button_holder a.white:hover,
    .projects_holder article .item_holder.upward_hover .text_holder,
    .projects_masonry_holder article .item_holder.upward_hover .text_holder,
    .portfolio_slider li.item .item_holder.upward_hover .text_holder,
    .projects_holder article .item_holder.slide_from_left_hover .icons_holder,
    .projects_masonry_holder article .item_holder.slide_from_left_hover .icons_holder,
    .portfolio_slider li.item .item_holder.slide_from_left_hover .icons_holder,
    .projects_holder article .item_holder.opposite_corners_hover .text_holder .separator,
    .projects_masonry_holder article .item_holder.opposite_corners_hover .text_holder .separator,
    .portfolio_slider li.item .item_holder.opposite_corners_hover .text_holder .separator,
    .projects_holder article .item_holder.opposite_corners_hover .text_holder .separator.animate,
    .projects_masonry_holder article .item_holder.opposite_corners_hover .text_holder .separator.animate,
    .portfolio_slider li.item .item_holder.opposite_corners_hover .text_holder .separator.animate,
    .projects_holder article .item_holder.slide_from_left_hover .text_holder .separator,
    .projects_masonry_holder article .item_holder.slide_from_left_hover .text_holder .separator,
    .portfolio_slider li.item .item_holder.slide_from_left_hover .text_holder .separator,
    .projects_holder article .item_holder.slide_from_left_hover .text_holder .separator.animate,
    .projects_masonry_holder article .item_holder.slide_from_left_hover .text_holder .separator.animate,
    .portfolio_slider li.item .item_holder.slide_from_left_hover .text_holder .separator.animate,
    .projects_holder article .item_holder.subtle_vertical_hover .text_holder .separator,
    .projects_masonry_holder article .item_holder.subtle_vertical_hover .text_holder .separator,
    .portfolio_slider li.item .item_holder.subtle_vertical_hover .text_holder .separator,
    .projects_holder article .item_holder.subtle_vertical_hover .text_holder .separator.animate,
    .projects_masonry_holder article .item_holder.subtle_vertical_hover .text_holder .separator.animate,
    .portfolio_slider li.item .item_holder.subtle_vertical_hover .text_holder .separator.animate,
    .projects_holder article .item_holder.image_text_zoom_hover .text_holder .separator,
    .projects_masonry_holder article .item_holder.image_text_zoom_hover .text_holder .separator,
    .portfolio_slider li.item .item_holder.image_text_zoom_hover .text_holder .separator,
    .projects_holder article .item_holder.image_text_zoom_hover .text_holder .separator.animate,
    .projects_masonry_holder article .item_holder.image_text_zoom_hover .text_holder .separator.animate,
    .portfolio_slider li.item .item_holder.image_text_zoom_hover .text_holder .separator.animate,
    .projects_holder article .item_holder.opposite_corners_hover .icons_holder a,
    .projects_masonry_holder article .item_holder.opposite_corners_hover .icons_holder a,
    .portfolio_slider li.item .item_holder.opposite_corners_hover .icons_holder a,
    .projects_holder article .item_holder.subtle_vertical_hover .icons_holder a,
    .projects_masonry_holder article .item_holder.subtle_vertical_hover .icons_holder a,
    .portfolio_slider li.item .item_holder.subtle_vertical_hover .icons_holder a,
    .projects_masonry_holder article .item_holder.image_text_zoom_hover .icons_holder a,
    .portfolio_slider li.item .item_holder.image_text_zoom_hover .icons_holder a,
    .projects_holder article .item_holder.gradient_hover .icons_holder a:hover,
    .projects_masonry_holder article .item_holder.gradient_hover .icons_holder a:hover,
    .portfolio_slider li.item .item_holder.gradient_hover .icons_holder a:hover,
	.vertical_menu_hidden_button_line,
	.vertical_menu_hidden_button_line:after,.vertical_menu_hidden_button_line:before,
	.popup_menu.opened:hover .line:after,
	.popup_menu.opened:hover .line:before,
	.shopping_cart_header .header_cart_span,
	.shopping_cart_dropdown .cart_bottom .checkout,
	.shopping_cart_dropdown .cart_bottom .view-cart:hover,
	.shopping_cart_dropdown ul li .item_info_holder .item_right .remove:hover,
	.popup_menu.opened:hover .line:before,
	.blog_holder article .post_social .post_comments i,
    .blog_holder article .post_social .blog_like i,
    .wpb_gallery .flexslider_slide .flex-control-paging li a.flex-active,
    .wpb_gallery .flexslider_fade .flex-control-paging li a.flex-active,
    ul.qode_pricing_list_holder .highlighted_item span.highlighted_text,
	.q_team.below_image:hover .social_share_icon_shape,
    .text_slider_container .flex-control-nav li a.flex-active,
	.testimonials.testimonials_carousel.testimonial_type_carousel .slides >li .top_color_holder,
	.testimonials_holder .testimonial_type_carousel .testimonial_slider_pager a.selected,
	.testimonials_holder .testimonial_type_carousel .testimonial_slider_pager.button_with_border a.selected,
	.portfolio_single.central .qode-like	{
		background-color: #8dc63f;
    }

    
    .portfolio_main_holder .item_holder.image_subtle_rotate_zoom_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.prominent_plain_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.slide_up_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.cursor_change_hover .portfolio_shader,
    .portfolio_main_holder .item_holder.circle_hover .portfolio_shader,
    .latest_post_holder .boxes_image a .latest_post_overlay{
    background-color: rgba(141,198,63,0.7);
    }

    .qbutton.mid_transparent:hover{
    border-color: rgba(141,198,63,0.25);
    background-color: rgba(141,198,63,0.5);
    }
    .q_circles_holder .q_circle_inner:hover .q_circle_inner2,
    .q_team_social_holder .q_team_social .q_icon_shortcode.circle:hover,
    .q_team_social_holder .q_team_social .q_icon_shortcode.square:hover,
    .q_icon_shade.circle:hover,
    .q_icon_shade.square:hover,
    #social_icons_widget .q_icon_shade.circle:hover,
    #social_icons_widget .q_icon_shade.square:hover,
    .q_team_social_holder .q_team_social .q_icon_shortcode.circle:hover,
    .q_team_social_holder .q_team_social .q_icon_shortcode.square:hover,
    .q_circles_holder .q_circle_inner:hover .q_circle_inner2{
    background-color: #8dc63f !important;
    }

    #respond textarea:focus,
    #respond input[type='text']:focus,
    .post-password-form input[type='password']:focus,
	.q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active,
	.q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-hover,
	.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark,
	.q_accordion_holder.accordion .ui-accordion-header.ui-state-hover .accordion_mark,
    .testimonials_holder.light .flex-direction-nav a:hover,
    .q_progress_bars_icons_inner.circle .bar .bar_noactive,
    .q_progress_bars_icons_inner.square .bar .bar_noactive,
    .animated_icon_inner span.animated_icon_back .animated_icon,
    .qbutton,
    .load_more a,
    .blog_load_more_button a,
    #submit_comment,
    .post-password-form input[type='submit'],
    .drop_down .wide .second ul li .qbutton:hover,
    .drop_down .wide .second ul li ul li .qbutton:hover,
    .post-password-form input[type='submit']:hover,
    .header-widget.widget_nav_menu ul ul,
    input.wpcf7-form-control.wpcf7-text:focus,
    input.wpcf7-form-control.wpcf7-number:focus,
    input.wpcf7-form-control.wpcf7-date:focus,
    textarea.wpcf7-form-control.wpcf7-textarea:focus,
    select.wpcf7-form-control.wpcf7-select:focus,
    input.wpcf7-form-control.wpcf7-quiz:focus,
    input.wpcf7-form-control.wpcf7-submit,
    input.wpcf7-form-control.wpcf7-submit[disabled],
    input.wpcf7-form-control.wpcf7-submit:not([disabled]),
    input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .q_counter_holder .separator.medium,
    .q_icon_shade.circle,
    .q_icon_shade.square,
    .qode_pricing_border,
    .price_table_inner .price_button a,
	.price_table_inner .button_on_bottom_wrapper a,
	.q_tabs.border_arround_element.horizontal.enable_margin .tabs-nav li:hover,
	.q_tabs.border_arround_element.horizontal.enable_margin .tabs-nav li.active,
	.q_tabs.border_arround_active_tab.horizontal .tabs-nav li.active,
	.q_tabs.border_arround_active_tab.horizontal .tabs-nav li.active:hover,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:not(.active):hover a,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active a,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:last-child:hover a,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li:not(.active):last-child:hover a,
	.q_tabs.border_arround_element.horizontal.disable_margin .tabs-nav li.active:last-child a,
	aside.sidebar .widget .tagcloud a:hover,
	.widget .tagcloud a:hover,
    .box_holder_icon_inner:not(.normal_icon) .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .icon_holder .qode_icon_stack,
    .q_icon_with_title:not(.normal_icon) .q_font_elegant_holder,
    .q_team.below_image:hover .social_share_icon_shape,
    .box_holder_icon_inner:not(.normal_icon) .q_font_elegant_holder,
    ul.qode_pricing_list_holder .highlighted_item ul,
	.pagination ul li a:hover,
	.single_links_pages span:hover,
	.comment_pager a:hover,
	.comment_pager .current:hover,
	.pagination ul li.active span,
	.single_links_pages > span,
	.comment_pager .current,
	.comment_pager .page-numbers.dots:hover,
    .text_slider_container .flex-control-nav li a.flex-active,
	.ordered.show_separator ol>li:not(:last-child):after,
	.q_list.show_separator ul>li:not(:last-child):after,
	.q_icon_list p.show_separator:after{
		border-color: #8dc63f;
    }

	.drop_down .second,
    .q_progress_bar .progress_number_wrapper.floating .down_arrow{
		border-top-color: #8dc63f;
	}

    .q_circles_holder .q_circle_inner:hover .q_circle_inner2,
    .q_circles_holder .q_circle_inner:hover,
    .q_team_social_holder .q_team_social .q_icon_shortcode.circle:hover,
    .q_team_social_holder .q_team_social .q_icon_shortcode.square:hover{
    border-color: #8dc63f !important;
    }

            .woocommerce .myaccount_user a,
        .woocommerce .select2-container .select2-choice .select2-arrow .select2-arrow:after ,
        .woocommerce-page .select2-container .select2-choice .select2-arrow:after,
        .woocommerce-checkout .form-row #billing_country_chzn.chzn-container-single .chzn-single div b:before,
        .woocommerce-checkout .form-row #shipping_country_chzn.chzn-container-single .chzn-single div b:before,
        .woocommerce-checkout .form-row .chosen-container-single .chosen-single div b:before,
        .woocommerce-account .form-row .chosen-container-single .chosen-single div b:before,
        .woocommerce-checkout .chosen-container .chosen-results li.active-result.highlighted,
        .woocommerce-account .chosen-container .chosen-results li.active-result.highlighted,
        .woocommerce ul.products li.product span.product-title:hover,
        .woocommerce .star-rating,
        .woocommerce-page .star-rating,
        .woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount,
        .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount,
        .woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong,
        .woocommerce form.checkout table.shop_table tfoot tr.order-total th,
        .woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount,
        .woocommerce aside ul.product_list_widget li > a:hover,
        aside ul.product-categories li > a:hover,
        .woocommerce aside ul.product_list_widget li span.amount,
        aside ul.product_list_widget li span.amount,
        .woocommerce aside .widget ul.product-categories a:hover,
        aside .widget ul.product-categories a:hover,
        .woocommerce-page aside .widget ul.product-categories a:hover,
        .woocommerce aside.sidebar .woocommerce.widget ul.product-categories ul.children li a:hover,
        aside ul.product-categories ul.children li a:hover,
        .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories ul.children li a:hover,
        .woocommerce aside.sidebar .woocommerce.widget ul.product-categories  a:hover,
        aside ul.product-categories a:hover,
        .woocommerce-page aside.sidebar .woocommerce.widget ul.product-categories li a:hover,
        .woocommerce .widget_shopping_cart_content .total .amount,
        .woocommerce-page .widget_shopping_cart_content .total .amount,
        .woocommerce .select2-results li.select2-highlighted,
        .woocommerce-page .select2-results li.select2-highlighted,
        .woocommerce .product .woocommerce-product-rating .woocommerce-review-link:hover,
        .shopping_cart_header .header_cart:hover i,
        .shopping_cart_dropdown ul li a:hover,
        .shopping_cart_dropdown span.total span,
        .woocommerce .product .woocommerce-product-rating .woocommerce-review-link:hover,
		.woocommerce .checkout-opener-text a,
        .woocommerce-account .woocommerce-MyAccount-navigation ul li.is-active a,
        .woocommerce-account .woocommerce-MyAccount-navigation ul li a:hover{
			color: #8dc63f;
        }

        .woocommerce .product .onsale.out-of-stock-button,
		.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
		.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle
        .woocommerce .quantity .minus:hover,
        .woocommerce #content .quantity .minus:hover,
        .woocommerce-page .quantity .minus:hover,
        .woocommerce-page #content .quantity .minus:hover,
        .woocommerce .quantity .plus:hover,
        .woocommerce #content .quantity .plus:hover,
        .woocommerce-page .quantity .plus:hover,
        .woocommerce-page #content .quantity .plus:hover,
		.woocommerce .product .onsale,
		.woocommerce .product .single-onsale,
		.woocommerce ul.products li.product .add-to-cart-button-inner2 a.button.add_to_cart_button:hover,
		.shopping_cart_header .header_cart.with_button,
        .woocommerce ul.products li.product .add-to-cart-button-inner2 a.added_to_cart:hover,
		.woocommerce-pagination ul.page-numbers li a:hover,
		.woocommerce-pagination ul.page-numbers li span:hover,
		.woocommerce-pagination ul.page-numbers li span.current:hover,
		.woocommerce .widget_shopping_cart_content p.buttons a.button,
		.woocommerce .widget_shopping_cart_content p.buttons a.button:hover,
		.woocommerce .cart-collaterals .button:hover,
		.woocommerce-page .cart-collaterals .button:hover,
		.woocommerce-pagination ul.page-numbers li>span.dots:hover{
			background-color: #8dc63f;
        }

        .woocommerce .content .button,
        .woocommerce-page .content .button,
        .woocommerce .content button.button,
        .woocommerce-page .content button.button,
        .woocommerce-page .content input[type="submit"]:not(.qode_search_submit),
        .woocommerce .content input[type="submit"]:not(.qode_search_submit),
        .woocommerce ul.products li.product .added_to_cart,
        .woocommerce.single-product button.single_add_to_cart_button:hover,
        .woocommerce.single-product .q_tabs form.comment-form textarea#comment,
        .woocommerce .quantity .minus:hover,
        .woocommerce #content .quantity .minus:hover,
        .woocommerce-page .quantity .minus:hover,
        .woocommerce-page #content .quantity .minus:hover,
        .woocommerce .quantity .plus:hover,
        .woocommerce #content .quantity .plus:hover,
        .woocommerce-page .quantity .plus:hover,
        .woocommerce-page #content .quantity .plus:hover,
		.woocommerce .product_info_box .separator.medium,
		.woocommerce :not(.page_header input){
			border-color: #8dc63f;
        }
    
    .ajax_loader .pulse,
    .ajax_loader .double_pulse .double-bounce1, .ajax_loader .double_pulse .double-bounce2,
    .ajax_loader .cube,
    .ajax_loader .rotating_cubes .cube1, .ajax_loader .rotating_cubes .cube2,
    .ajax_loader .stripes > div,
    .ajax_loader .wave > div,
    .ajax_loader .two_rotating_circles .dot1, .ajax_loader .two_rotating_circles .dot2,
    .ajax_loader .five_rotating_circles .container1 > div, .ajax_loader .five_rotating_circles .container2 > div, .ajax_loader .five_rotating_circles .container3 > div,
	.ajax_loader .atom .ball-1:before,.ajax_loader .atom .ball-2:before, .ajax_loader .atom .ball-3:before, .ajax_loader .atom .ball-4:before,
	.ajax_loader .clock .ball:before,
	.ajax_loader .mitosis .ball,
	.ajax_loader .lines .line1, .ajax_loader .lines .line2, .ajax_loader .lines .line3, .ajax_loader .lines .line4,
	.ajax_loader .fussion .ball, .ajax_loader .fussion .ball-1, .ajax_loader .fussion .ball-2, .ajax_loader .fussion .ball-3, .ajax_loader .fussion .ball-4,
	.ajax_loader .wave_circles .ball,
		.ajax_loader .pulse_circles .ball{
		background-color: #8dc63f;
    }

	.ajax_loader .pulse_circles .ball{
		border-color: #8dc63f;
    }
















    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
	.content .content_inner .overlapping_content > .overlapping_content_inner > .container_inner,
	.content .content_inner .overlapping_content > .overlapping_content_inner > .full_width_inner
	{
    padding-top: 0px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder,
	.content .content_inner .overlapping_content > .overlapping_content_inner > .container_inner.default_template_holder{
		padding-top: 44px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder,
	.content .content_inner .overlapping_content > .overlapping_content_inner > .container_inner,
    .content .content_inner .overlapping_content > .overlapping_content_inner > .full_width_inner,
    .content .content_inner .overlapping_content > .overlapping_content_inner > .container_inner.default_template_holder{
		padding-top: 44px !important;
    }
    }




















                header:not(.sticky):not(.scrolled) .header_bottom,
			header.fixed_top_header .bottom_header{
            border-color: rgba(0,0,0,0.3);
            border-style:solid;
            border-bottom-width: 1px;
            }
        





    header:not(.sticky):not(.scrolled) .side_menu_button_wrapper.right .shopping_cart_dropdown{
        top: calc(100% + 1px);
    }
    


            .content{
        margin-top: -96px;
        }
				.content_wrapper{
        margin-top: 96px;
        }
    


header .header_bottom.left_menu_position .logo_wrapper{
	width: 196px;
}




	.fullscreen_search_holder .search_label{
		color: #16171d    }





















	
		







    .logo_wrapper,
    .side_menu_button,
    .header_bottom_right_widget_holder,
	.side_menu .close_side_menu_holder{
    height: 95px;
    }

	.side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full{
		line-height: 95px;
	}

            
        .content.content_top_margin{
        margin-top: 96px !important;
        }
        
                
            .content.content_top_margin_negative{
                top: -96px !important;
            }

        
    
    header:not(.centered_logo) .header_fixed_right_area {
    line-height: 95px;
    }

    .vertical_menu_enabled .content.content_top_margin {
    margin-top: 0px !important;
    }

    




@media only screen and (min-width: 600px) and (max-width: 1000px) {
    body.page-template-full_screen .content{
        top: -91px !important;
    }
}

@media only screen and (max-width: 600px) {
    body.enable_full_screen_sections_on_small_screens.page-template-full_screen .content{
        top: -91px !important;
    }
}




    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
	.side_menu.sticky .close_side_menu_holder{
		height: 60px !important;
    }

	header.sticky .side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full{
		line-height: 60px !important;
	}








        @media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
				max-height: 65px;
			}
        }

        @media only screen and (min-width: 1000px){
			header.fixed_hiding .holeder_for_hidden_menu{
				max-height: 95px;
			}
        }




    @media only screen and (max-width: 1000px){
        .q_logo a{
            height: 30px !important;
        }
    }


    .touch section.parallax_section_holder{
    height: auto !important;
    min-height: 300px;
    background-position: center top !important;
    background-attachment: scroll;
    background-size: cover;
    }

    nav.main_menu > ul > li > a,
    .side_menu_button_wrapper .side_menu_button a.search_icon_bckg_full{
		line-height: 95px;
    }




	.fullscreen_search_holder:not(.fullscreen_search_in_header_top) .close_container{
		top: 0px;
	}




    .drop_down .second,
    .drop_down .wide_background .second,
    .shopping_cart_dropdown{
        border-top-color: #8dc63f;
        border-top-width:5px;
        border-top-style:solid;
    }
















	










































    
    





























        .drop_down .wide.wide_background .second  .inner > ul{
            background-color:transparent!important;
            border:none;
        }





























.ordered.show_separator ol>li:not(:last-child):after{
	width: calc(100% - 30px); 
}	

	


















































































	.blog_holder.masonry article,
	.blog_holder.masonry_full_width article,
	.blog_holder.blog_masonry_meta_info_featured_on_side article,
	.blog_holder.masonry.blog_masonry_meta_info_featured_on_side article.format-link,
	.blog_holder.masonry.blog_masonry_meta_info_featured_on_side article.format-quote,
	.blog_holder.masonry_full_width.blog_masonry_meta_info_featured_on_side article.format-link,
	.blog_holder.masonry_full_width.blog_masonry_meta_info_featured_on_side article.format-quote{
	border-width: 1px	}





































































































































		

		
	
    #back_to_top > span{
    font-size: 14px;    }

























































.q_team.below_image.social_style_between .q_team_social_holder_between.center{
    right: calc(50% - 23px);
}

.qode_pricing_tables .price_table_inner ul a.button_on_bottom{
	left: calc(50% - 24px);
}
















































































































































 








    .footer_top_holder, .footer_ingrid_border_holder_outer{
    background-color:#242425;
    }

            .footer_top.footer_top_full{
                padding-top: 83px;                 padding-bottom: 85px;                 }
                @media only screen and (min-width: 600px){
        .footer_top, .footer_top.footer_top_full{
        padding-left: 96px;         padding-right: 96px;         }
    }
    @media only screen and (min-width: 768px){
        .footer_top .qode_column{
        text-align:  left        }
    }

    .footer_top .widget.widget_nav_menu li{
        line-height: 23px;
    }
    .footer_top,
    .footer_top p:not(.q_icon_list_text),
    .footer_top span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon):not(.q_icon_shortcode):not(.q_icon_list_item_icon):not(.qode_icon_font_elegant):not(.text_wrap):not(.social_twitter),
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span{
    font-family: Open Sans, sans-serif;font-size: 14px;line-height: 23px;letter-spacing: 0px;font-weight: 400;font-style: normal;text-transform: none;color: #949494    }

    .footer_top a{
    font-family: Open Sans, sans-serif;font-size: 14px;line-height: 23px;letter-spacing: 0px;font-weight: 400;font-style: normal;text-transform: none;color: #5d5d5d    }

    .footer_top a:hover{
    color: #8dc63f;
    }





    .footer_bottom_holder{
        background-color:#141415;
    }




    .footer_bottom_holder_inner,
    .footer_bottom_holder_inner ul li a,
    .footer_bottom_holder_inner p,
    .footer_bottom_holder_inner span,
    .footer_bottom span:not(.q_social_icon_holder):not(.fa-stack):not(.social_icon){
    font-family: Open Sans, sans-serif;font-size: 13px;line-height: 24px;letter-spacing: 0px;font-weight: 300;font-style: normal;text-transform: none    }



    .footer_top .widget h4 {
    font-family: Montserrat, sans-serif;font-size: 23px;line-height: 26px;letter-spacing: -0.4px;font-weight: 700;font-style: normal;text-transform: capitalize;color: #ffffff    }

    .footer_bottom_holder { height: 75px; }








 
 














    .side_menu,
	.side_menu_slide_from_right .side_menu{
    background-color:#16171d    }




	
			.side_menu_slide_from_right .wrapper .cover{
			background-color:#16171d;
		}
	
	















    .woocommerce aside.sidebar ul.product_list_widget li a,
	.woocommerce aside.sidebar ul.product_list_widget li a span.product-title,
    aside.sidebar ul.product_list_widget li a,
	aside.sidebar ul.product_list_widget li a span.product-title{
    font-family: Montserrat, sans-serif;font-size: 15px;line-height: 25px;letter-spacing: -0.5px;font-weight: 400;font-style: normal;text-transform: capitalize;color: #2e2e2e    }

	.woocommerce aside.sidebar ul.product_list_widget li a:hover,
	.woocommerce aside.sidebar ul.product_list_widget li a span.product-title:hover,
	aside.sidebar ul.product_list_widget li a:hover,
	aside.sidebar ul.product_list_widget li a span.product-title:hover{
	color: #8dc63f	}

    .woocommerce aside.sidebar ul.product_list_widget li span.amount,
    aside.sidebar ul.product_list_widget li span.amount{
    font-family: Open Sans, sans-serif;font-size: 12px;line-height: 25px;letter-spacing: 0px;font-weight: 400;font-style: normal;text-transform: none;color: #949494    }
    .woocommerce aside.sidebar ul.product_list_widget li del span.amount,
    aside.sidebar ul.product_list_widget li del span.amount{
    color: #949494;
    }









	
	
	
	
	
	

	
	
	header.sticky .shopping_cart_outer .shopping_cart_header .header_cart > i{
		color: #2e2e2e	}

	header.sticky .shopping_cart_outer:hover .shopping_cart_header .header_cart > i{
		color: #8dc63f	}
		
	











    
  
    









































.vertical_menu_to_content .menu-item .second{
	left: calc(100% + 40px); /*because of the padding*/
}
.vertical_menu_right .vertical_menu_to_content .menu-item .second{
	right: calc(100% + 40px);
}






































































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }














@media only screen and (min-width: 1000px){
}

	


		.header_top .header-widget.widget_nav_menu ul.menu li:hover > a{
			text-decoration: none;
		}
						.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item > a,
		.header_top .header-widget.widget_nav_menu ul.menu li.current-menu-item:hover > a{
			text-decoration: none;
		}
					












































	
	














													
	

	


















    .title_subtitle_holder h1 > span,.title_subtitle_holder h1:not(.title_in_box) .separator_content{
        padding-right: 300px    }




    .title_subtitle_holder .subtitle:not(.subtitle_like_separator) > span, .subtitle_like_separator:not(.subtitle_in_box) .vc_text_separator.full .separator_content{
        padding-top: 22px;padding-right: 600px    }


 
	
	

@media only screen and (min-width: 1000px) {

    .woocommerce.columns-2 ul.products.type1.article_no_space li.product,
	.woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type1.article_no_space li.product,
	.grid2 .woocommerce.columns-3 ul.products.type1.article_no_space li.product{
		width: 50%;
    	width: -moz-calc(50% + 1px);
    	width: -webkit-calc(50% + 1px);
    	width: -o-calc(50% + 1px);
    	width: calc(50% + 1px);
		margin: -0.5px !important;
	}
	
	.woocommerce.columns-3 ul.products.type1.article_no_space li.product,
    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type1.article_no_space li.product,
	.grid2 .woocommerce.columns-4 ul.products.type1.article_no_space li.product,
	.grid2 .woocommerce.columns-5 ul.products.type1.article_no_space li.product{
		width: 33.33333%;
    	width: -moz-calc(33.33333% + 1px);
    	width: -webkit-calc(33.33333% + 1px);
    	width: -o-calc(33.33333% + 1px);
    	width: calc(33.33333% + 1px);
		margin: -0.5px !important;
	}

	.woocommerce.columns-4 ul.products.type1.article_no_space li.product{
		width: 25%;
    	width: -moz-calc(25% + 1px);
    	width: -webkit-calc(25% + 1px);
    	width: -o-calc(25% + 1px);
    	width: calc(25% + 1px);
		margin: -0.5px !important;
	}

	.woocommerce.columns-5 ul.products.type1.article_no_space li.product{
		width:20%;
    	width: -moz-calc(20% + 1px);
    	width: -webkit-calc(20% + 1px);
    	width: -o-calc(20% + 1px);
    	width: calc(20% + 1px);
		margin: -0.5px !important;
	}
}

@media only screen and (min-width: 480px) and (max-width: 1000px) {
	
	.woocommerce ul.products.type1.article_no_space  li.product,
    .woocommerce-page ul.products.type1.article_no_space  li.product,
    .woocommerce  .woocommerce_with_sidebar  ul.products.type1.article_no_space  li.product,
    .woocommerce-page  .woocommerce_with_sidebar  ul.products.type1.article_no_space  li.product,
    .woocommerce.columns-2 ul.products.type1.article_no_space li.product,
    .woocommerce-page.columns-3 .woocommerce_with_sidebar ul.products.type1.article_no_space li.product,
    .woocommerce.columns-3 ul.products.type1.article_no_space li.product,
    .woocommerce-page.columns-4 .woocommerce_with_sidebar ul.products.type1.article_no_space li.product,
    .woocommerce.columns-4 ul.products.type1.article_no_space li.product,
    .woocommerce-page .related.products ul.products.type1.article_no_space li.product,
    .woocommerce.columns-5 ul.products.type1.article_no_space li.product{
		width: 50%;
		width: -moz-calc(50% + 1px);
		width: -webkit-calc(50% + 1px);
		width: -o-calc(50% + 1px);
		width: calc(50% + 1px);
		margin: -0.5px !important;
	}
}
 






    .woocommerce-page ul.products li.product,
    .woocommerce ul.products li.product{
    text-align: left;
    }
            .woocommerce .product_info_box .separator.medium,
        .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{
        float:  left;
        }
    






















    .woocommerce .product .onsale:not(.out-of-stock-button), .woocommerce .product .single-onsale{
    background-color: #8dc63f    }


    .woocommerce .product .onsale.out-of-stock-button{
    background-color: #16171d    }










    .woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range,
    .woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range {
    background-color: #8dc63f;
    }


    .woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
    .woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
    background-color: #000000;
    }


































.preload_background,
.preload_parallax_layers{
	background-image: url("http://shiastore.com.au/wp-content/themes/pitchwp/img/preload_pattern.png") !important;
}





    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }




    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }



    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }



    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center    }













	
	
		
	

	
	



































.portfolio_single.masonry-gallery-top .portfolio_masonry_gallery{
	width: calc(100% + 24px);
}
.portfolio_related_projects {
	width: calc(100% + 25px);
}